Changeset 594f880 for packages.ent


Ignore:
Timestamp:
07/09/2018 08:12:54 AM (4 years ago)
Author:
Thomas Trepl <thomas@…>
Branches:
10.0, 10.1, 11.0, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, perl-modules, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
0faa76d
Parents:
8f167461
Message:

Upgrade libuv-1.21.0

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@20225 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    r8f167461 r594f880  
    163163<!ENTITY libusb-version               "1.0.22">
    164164<!ENTITY libusb-compat-version        "0.1.5">
    165 <!ENTITY libuv-version                "1.20.3">
     165<!ENTITY libuv-version                "1.21.0">
    166166<!ENTITY libxkbcommon-version         "0.8.0">
    167167<!-- the libxml2-version is also used for the python2 module,
Note: See TracChangeset for help on using the changeset viewer.